/* LOCAL FILE */

.main-col .txtarea h2 { font-size: 1.8em; line-height: 1.25em; }

.form1 label{font-weight:bold;}
.form1 input{width:260px;height:30px; border:1px #000 solid; border-radius:5px;
}
.form1 textarea{border:1px #000 solid; border-radius:5px;}
.form1 .submit{font-weight:bold;width:100px;height:30px;background:#fff;border:1px #000 solid; border-radius:5px;}